
QGIS Application - Feature request #11017

Saving styles should be more uniform

2014-08-06 05:33 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 19357

Description

We currently have one method for saving styles for PostGIS and SpatiaLite layers (from layer properties) and a different one from the

Save as... dialog. It would be good to unfiy them as much as possible.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-25 07:23 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed since long.
